<%@ Page Title="" Language="C#" MasterPageFile="~/Master/BaseMaster.Master" AutoEventWireup="true" CodeBehind="SiteClose.aspx.cs" Inherits="WAP2P.Web.PC.SiteClose" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="content" runat="server">
    <div class="siteclose-box">
        <h3>站点维护中!</h3>
        <p><% =GlobalSetting.Get(GlobalSetting.Keys.Site.CloseSiteMessage) %></p>
    </div>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="script" runat="server">
    <script>
        function center() {
            var dom = $('.siteclose-box'), size = $(document).clientSize();
            dom.css({
                top: (size.height - dom.height()) / 2 + $(document).scrollInfo().top,
                left: (size.width - dom.width()) / 2
            });
        };

        $(function () {
            center();
            $(window).resize(center);
        });        
    </script>
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="list" runat="server">
</asp:Content>